#contentTopic {
	background-image: url('../css/bgTopic.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0%;
	height: 1152px;
	width: 100%;
}

.topicBg {	
	background-image: url('../css/topicBg.jpg');
	background-repeat: repeat-y;
	background-position: right;
}

#home {
	width: 713px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15.5px;
}

#home h1 {
	font-size: 16px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-style: italic;
}

/* Topic Page */
#welcomeTextTopic {	
	float: left;
	/*width: 465px;*/
	width: 480px;
	/*margin-top: -463px;*/
	margin-top: -463px;
	/*margin-left: 10px; */
	padding-top:400px;
}
html>body #welcomeTextTopic {
	/*margin-top: -460px;*/
	margin-top: -400px;
}
#welcomeGraphTopic {	
	float:none;
	padding-left:50px;
}
#welcomeTextTopic p.Title {	
	font-size: 16px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-style: italic;
	color: #000000;
}

#welcomeTextTopic img {	
	margin-right: 5px;
	margin-left: -5px;
}
html>body #welcomeTextTopic img {	
	margin-right: 10px;
	margin-left: 0px;
}

#sideTextTopic {	
	/*float: right;*/
	width: 220px;
	margin-top: -243px;
	/*margin-right: 12px; */
	margin-right: 0px;
	padding-left: 50px;
	font-size: 11px;
	padding-top:400px;
}
html>body #sideTextTopic {
	float: right;
	width: 193px;
	margin-top: -240px;
	padding-left: 30px;
	margin-right: -20px;
}
#sideTextTopic p.SubTitle {	
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 10px;
	color: #000000;
}

#topicImageOuterBox {
	position:absolute;
	top:0px;
}
html>body #topicImageOuterBox {	
	position:absolute;
	top:0px;
	margin-left:630px;
}
#topicImageInnerBox {
	margin-left:630px;
}
html>body #topicImageInnerBox {	
	margin-left:0px;
}
/* end Topic Page */


/* Chemical Clues */
#ChemicalCluesTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #ChemicalCluesTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#ChemicalCluesTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #ChemicalCluesTextTopic .image  {
	width: 140px;
}
#ChemicalCluesGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Chemical Clues */

/* Ozone */
#OzoneTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #OzoneTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#OzoneTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #OzoneTextTopic .image  {
	width: 140px;
}
#OzoneGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Ozone */


/* Global Warming */
#GlobalWarmingTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #GlobalWarmingTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#GlobalWarmingTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #GlobalWarmingTextTopic .image  {
	width: 140px;
}
#GlobalWarmingGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Global Warming */


/* Global Water Cycle */
#GlobalWaterCycleTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #GlobalWaterCycleTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#GlobalWaterCycleTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #GlobalWaterCycleTextTopic .image  {
	width: 140px;
}
#GlobalWaterCycleGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Global Water Cycle */


/* Biomass Burning */
#BiomassBurningTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #BiomassBurningTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#BiomassBurningTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #BiomassBurningTextTopic .image  {
	width: 140px;
}
#BiomassBurningGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Biomass Burning */


/* Local And Regional */
#LocalAndRegionalTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #LocalAndRegionalTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#LocalAndRegionalTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #LocalAndRegionalTextTopic .image  {
	width: 140px;
}
#LocalAndRegionalGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Local And Regional */


/* What is TES? */
#WhatIsTESTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #WhatIsTESTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#WhatIsTESTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #WhatIsTESTextTopic .image  {
	width: 140px;
}
#WhatIsTESGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end What is TES? */


/* Detecting Altitudes */
#DetectingAltitudesTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #DetectingAltitudesTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#DetectingAltitudesTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #DetectingAltitudesTextTopic .image  {
	width: 140px;
}
#DetectingAltitudesGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Detecting Altitudes */


/* Sun-synchronous orbit */
#SunSyncTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #SunSyncTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#SunSyncTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #SunSyncTextTopic .image  {
	width: 140px;
}
#SunSyncGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Sun-synchronous orbit */


/* Limb and Nadir */
#LimbAndNadirTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px; 
	margin-left: 10px; 
}
html>body #LimbAndNadirTextTopic {
	margin-top: -530px; 
	height: 303px;
}
#LimbAndNadirTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #LimbAndNadirTextTopic .image  {
	width: 140px;
}
#LimbAndNadirGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Limb and Nadir */


/* Night Vision */
#BalloonTextTopic {	
	float: left;
	width: 250px;
	/*height: 324px;*/
	height: 306px;
	margin-top: -533px;
	margin-left: 10px; 
}
html>body #BalloonTextTopic {
	margin-top: -530px;
	height: 303px;
}
#BalloonTextTopic .image {	
	width: 135px;
	height: 71px;
	margin-top: 5px;
	float: left;
	text-align: left;
}
html>body #BalloonTextTopic .image  {
	width: 140px;
}
#BalloonGraphTopic {	
	float:none;
	padding-left:50px;
}
/* end Night Vision */


/* TESScience */
#TESScience {	
	float: left;
	width: 301px;
	height: 130px;
	margin-left: 5px;	
	/*margin-top: -172px;*/
	/*margin-top: -142px;*/
	margin-top: -212px;
}
html>body #TESScience  {
	margin-left: 11px;	
	/*margin-top: -153px;*/
	/*margin-top: -123px;*/
	margin-top: -193px;
}

#TESScience .image {	
	width: 107px;
	height: 103px;
	float: left;
	text-align: left;
}
html>body #TESScience .image  {
	width: 110px;
}

#TESScience .title {	
	font-size: 15px;
	width: 140px;
	font-weight: bold;
	clear: right;
	line-height: 20px; 
}
#TESScience .text {
	margin-top: 1px; 
}

#TESScience a.more:link, #TESScience a.more:visited {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #000000; 
}
#TESScience a.more:hover {
	color: #A08645;
}
/* end TESScience */

/* NewsAndEvents */
#NewsAndEvents {	
	float: left;
	width: 301px;
	height: 130px;
	/*margin-left: 5px;	*/
	margin-left: 11px;	
	/*margin-top: -172px;*/
	/*margin-top: -142px;*/
	margin-top: -212px;
}
html>body #NewsAndEvents  {
	margin-left: 11px;	
	/*margin-top: -153px;*/
	/*margin-top: -123px;*/
	margin-top: -193px;
}
#NewsAndEvents .image {	
	width: 107px;
	height: 103px;
	float: left;
	text-align: left;
}
html>body #NewsAndEvents .image  {
	width: 110px;
}
#NewsAndEvents h2 {	
	font-size: 17px;
	font-style: italic;
	color: #B98F00;
	width: 100%;
	font-weight: bold;
	line-height: 30px; 
	background: url(../css/homeNewsHdr.jpg) no-repeat 0px 29px;
}
#NewsAndEvents .NewsAndEventsItemNoHR {	
	margin-top: -10px;
	padding-bottom: 8px;
}
#NewsAndEvents .NewsAndEventsItemHR {	
	background: url(../css/homeNewsItemHr.jpg) no-repeat 0px 1px;
	padding-top: 5px;
	margin-bottom: 8px;
}
#NewsAndEvents .title {	
	font-size: 13px;
	color: #1D4DA2;
	width: 140px;
	font-weight: bold;
	clear: right;
	line-height: 20px; 
}
#NewsAndEvents .text {
	margin-top: 1px; 
	font-size: 11px;
}

#NewsAndEvents a.more:link, #NewsAndEvents a.more:visited {
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #1D4DA2; 
}
#NewsAndEvents a.more:hover {
	color: #A08645;
}
/* end NewsAndEvents */